<?xml version="1.0" encoding="UTF-8"?>
<xmcda:XMCDA xmlns:xmcda="http://www.decision-deck.org/2009/XMCDA-2.1.0">
	<categoriesValues>
		<categoryValue>
			<values>
				<value id="VC" name="Very-Cold">
                	<fuzzyNumber>
                	 	<trapezoidal>
	                	 	<point1>
	                	 		<abscissa><integer>0</integer></abscissa>
	                	 		<ordinate><integer>1</integer></ordinate>
	                	 	</point1>
	                	 	<point2>
	                	 		<abscissa><integer>0</integer></abscissa>
	                	 		<ordinate><integer>1</integer></ordinate>
	                	 	</point2>
	                	 	<point3>
	                	 		<abscissa><integer>0</integer></abscissa>
	                	 		<ordinate><integer>1</integer></ordinate>
	                	 	</point3>
	                	 	<point4>
		                	 	<abscissa><real>0.1</real></abscissa>
		                	 	<ordinate><integer>1</integer></ordinate>
	                	 	</point4>
                	 	</trapezoidal>
                	</fuzzyNumber>
                </value>
                <value id="C" name="Cold">
                	<fuzzyNumber>
                		<trapezoidal>
                			<point1>
	                	 		<abscissa><integer>0</integer></abscissa>
	                	 		<ordinate><integer>1</integer></ordinate>
	                	 	</point1>
	                	 	<point2>
	                	 		<abscissa><real>0.1</real></abscissa>
	                	 		<ordinate><integer>1</integer></ordinate>
	                	 	</point2>
	                	 	<point3>
	                	 		<abscissa><real>0.2</real></abscissa>
	                	 		<ordinate><integer>1</integer></ordinate>
	                	 	</point3>
	                	 	<point4>
		                	 	<abscissa><real>0.3</real></abscissa>
		                	 	<ordinate><integer>1</integer></ordinate>
	                	 	</point4>
                	 	</trapezoidal>
                	</fuzzyNumber>
                </value>
                <value id="N" name="Normal">
                	<fuzzyNumber>
                	 	<trapezoidal>
                	 		<point1>
	                	 		<abscissa><real>0.2</real></abscissa>
	                	 		<ordinate><integer>1</integer></ordinate>
	                	 	</point1>
	                	 	<point2>
	                	 		<abscissa><real>0.3</real></abscissa>
	                	 		<ordinate><integer>1</integer></ordinate>
	                	 	</point2>
	                	 	<point3>
	                	 		<abscissa><real>0.7</real></abscissa>
	                	 		<ordinate><integer>1</integer></ordinate>
	                	 	</point3>
	                	 	<point4>
		                	 	<abscissa><real>0.8</real></abscissa>
		                	 	<ordinate><integer>1</integer></ordinate>
	                	 	</point4>
                	 	</trapezoidal>
                	</fuzzyNumber>
                </value>
                <value id="H" name="Hot">
                	<fuzzyNumber>
                	 	<trapezoidal>
                	 		<point1>
	                	 		<abscissa><real>0.7</real></abscissa>
	                	 		<ordinate><integer>1</integer></ordinate>
	                	 	</point1>
	                	 	<point2>
	                	 		<abscissa><real>0.8</real></abscissa>
	                	 		<ordinate><integer>1</integer></ordinate>
	                	 	</point2>
	                	 	<point3>
	                	 		<abscissa><real>0.9</real></abscissa>
	                	 		<ordinate><integer>1</integer></ordinate>
	                	 	</point3>
	                	 	<point4>
		                	 	<abscissa><real>1.0</real></abscissa>
		                	 	<ordinate><integer>1</integer></ordinate>
	                	 	</point4>
                	 	</trapezoidal>
                	</fuzzyNumber>
                </value>
                <value id="VH" name="Very-Hot">
                	<fuzzyNumber>
                	 	<trapezoidal>
                	 		<point1>
	                	 		<abscissa><real>0.9</real></abscissa>
	                	 		<ordinate><integer>1</integer></ordinate>
	                	 	</point1>
	                	 	<point2>
	                	 		<abscissa><real>1.0</real></abscissa>
	                	 		<ordinate><integer>1</integer></ordinate>
	                	 	</point2>
	                	 	<point3>
	                	 		<abscissa><real>1.0</real></abscissa>
	                	 		<ordinate><integer>1</integer></ordinate>
	                	 	</point3>
	                	 	<point4>
		                	 	<abscissa><real>1.0</real></abscissa>
		                	 	<ordinate><integer>1</integer></ordinate>
	                	 	</point4>
                	 	</trapezoidal>
                	</fuzzyNumber>
                </value>
            </values>
        </categoryValue>
	</categoriesValues>
</xmcda:XMCDA>
